# Interface: ModifyAssertionOptions

[💗 Help the project](https://github.com/sponsors/panva)

Support from the community to continue maintaining and improving this module is welcome. If you find the module useful, please consider supporting the project by [becoming a sponsor](https://github.com/sponsors/panva).

***

## Properties

### \[modifyAssertion\]?

• `optional` **\[modifyAssertion\]?**: [`ModifyAssertionFunction`](ModifyAssertionFunction.md)

Use to modify a JWT assertion payload or header right before it is signed.

#### See

[modifyAssertion](../variables/modifyAssertion.md)
